SS.LEVELS.LEVEL_15 = {
    ID:15,
    Title:			"Library Hall",
    SpritePath:		res.level_bg_15_png,
    PreviewPath:	res.prev_015_png,
    Resourses:		g_level_15,
    AtlasPlist:		res.level_15_items_plist,
    AtlasPNG: 		res.level_15_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        sword:{			SpritePath:  "15_sword.png",
            Title : "Sword",
            Position :cc.p(349.5, 431.5),
        },
        gun:{			SpritePath:  "15_gun.png",
            Title : "Gun",
            Position :cc.p(684, 377),
        },
        lionsculpture:{			SpritePath:  "15_lionsculpture.png",
            Title : "Lionsculpture",
            Position :cc.p(605.5, 593),
        },
        grape:{			SpritePath:  "15_grape.png",
            Title : "Grape",
            Position :cc.p(35.5, 369.5),
        },
        handprint:{			SpritePath:  "15_handprint.png",
            Title : "Hand print",
            Position :cc.p(818, 521),
        },
        paint:{			SpritePath:  "15_paint.png",
            Title : "Paint",
            Position :cc.p(512.5, 448),
        },
        mask:{			SpritePath:  "15_mask.png",
            Title : "Mask",
            Position :cc.p(323.5, 496.5),
        },
        chain:{			SpritePath:  "15_chain.png",
            Title : "Chain",
            Position :cc.p(781.5, 447),
        },
        glove:{			SpritePath:  "15_glove.png",
            Title : "Glove",
            Position :cc.p(380, 463.5),
        },
        oillamp:{			SpritePath:  "15_oillamp.png",
            Title : "Oil Lamp",
            Position :cc.p(1004.5, 369.5),
        },
        newspaper:{			SpritePath:  "15_newspaper.png",
            Title : "Newspaper",
            Position :cc.p(739, 386.5),
        },
        pipe:{			SpritePath:  "15_pipe.png",
            Title : "Pipe",
            Position :cc.p(625, 229.5),
        },
        clew:{			SpritePath:  "15_clew.png",
            Title : "Clew",
            Position :cc.p(846, 166),
        },
        wheel:{			SpritePath:  "15_wheel.png",
            Title : "Wheel",
            Position :cc.p(311.5, 238.5),
        },
        spring:{			SpritePath:  "15_spring.png",
            Title : "Spring",
            Position :cc.p(74.5, 700),
        },
        lock:{			SpritePath:  "15_lock.png",
            Title : "Lock",
            Position :cc.p(98, 351.5),
        },
        brush:{			SpritePath:  "15_brush.png",
            Title : "Brush",
            Position :cc.p(173, 362),
        },
        star:{			SpritePath:  "15_star.png",
            Title : "Star",
            Position :cc.p(789, 686),
        },
        scroll:{			SpritePath:  "15_scroll.png",
            Title : "Scroll",
            Position :cc.p(1011, 479.5),
        },
        bag:{			SpritePath:  "15_bag.png",
            Title : "Bag",
            Position :cc.p(576.5, 178),
        },
        mailbox:{			SpritePath:  "15_mailbox.png",
            Title : "Mailbox",
            Position :cc.p(982, 181),
        },
        keys:{			SpritePath:  "15_keys.png",
            Title : "Keys",
            Position :cc.p(654.5, 475),
        },
        glasses:{			SpritePath:  "15_glasses.png",
            Title : "Glasses",
            Position :cc.p(638, 221),
        },
        truncheon:{			SpritePath:  "15_truncheon.png",
            Title : "Truncheon",
            Position :cc.p(411.5, 387.5),
        },
        doorbell:{			SpritePath:  "15_doorbell.png",
            Title : "Door bell",
            Position :cc.p(865.5, 614),
        },
        sapphirepin:{			SpritePath:  "15_sapphirepin.png",
            Title : "Sapphire pin",
            Position :cc.p(667.5, 223.5),
        },
        necklace:{			SpritePath:  "15_necklace.png",
            Title : "Necklace",
            Position :cc.p(332, 437.5),
        },
        hook:{			SpritePath:  "15_hook.png",
            Title : "Hook",
            Position :cc.p(544.5, 695),
        },
        indigenousnecklace:{			SpritePath:  "15_indigenousnecklace.png",
            Title : "Indigenous necklace",
            Position :cc.p(222.5, 450.5),
        },
        feather:{			SpritePath:  "15_feather.png",
            Title : "Feather",
            Position :cc.p(207.5, 512.5),
        },
        crow:{			SpritePath:  "15_crow.png",
            Title : "Crow",
            Position :cc.p(429, 622.5),
        },
        axe:{			SpritePath:  "15_axe.png",
            Title : "Axe",
            Position :cc.p(268, 656.5),
        },
        branchespattern:{			SpritePath:  "15_branchespattern.png",
            Title : "Branchespattern",
            Position :cc.p(333.5, 597.5),
        },
        mouse:{			SpritePath:  "15_mouse.png",
            Title : "Mouse",
            Position :cc.p(716, 177.5),
        },
        mushroom:{			SpritePath:  "15_mushroom.png",
            Title : "Mushroom",
            Position :cc.p(716.5, 212.5),
        },
        dove:{			SpritePath:  "15_dove.png",
            Title : "Dove",
            Position :cc.p(279, 324),
        },
        scorpion:{			SpritePath:  "15_scorpion.png",
            Title : "Scorpion",
            Position :cc.p(961, 434.5),
        },
        mantis:{			SpritePath:  "15_mantis.png",
            Title : "Mantis",
            Position :cc.p(170, 466),
        },
        grasshopper:{			SpritePath:  "15_grasshopper.png",
            Title : "Grasshopper",
            Position :cc.p(383.5, 132),
        },
        butterfly:{			SpritePath:  "15_butterfly.png",
            Title : "Butterfly",
            Position :cc.p(83.5, 460),
        },
        cicada:{			SpritePath:  "15_cicada.png",
            Title : "Cicada",
            Position :cc.p(973, 614.5),
        },
        unicornpattern:{			SpritePath:  "15_unicornpattern.png",
            Title : "Unicorn Pattern",
            Position :cc.p(125, 597),
        },
        deerstatue:{			SpritePath:  "15_deerstatue.png",
            Title : "Deerstatue",
            Position :cc.p(584, 327.5),
        },
        fox:{			SpritePath:  "15_fox.png",
            Title : "Fox",
            Position :cc.p(270, 440),
        },
        tin:{			SpritePath:  "15_tin.png",
            Title : "Tin",
            Position :cc.p(517.5, 284.5),
        },
        sliceofbread:{			SpritePath:  "15_sliceofbread.png",
            Title : "Sliceofbread",
            Position :cc.p(384, 509),
        },
        filbert:{			SpritePath:  "15_filbert.png",
            Title : "Filbert",
            Position :cc.p(95, 422),
        },
        hotpepper:{			SpritePath:  "15_hotpepper.png",
            Title : "Hotpepper",
            Position :cc.p(736.5, 159.5),
        },
        flower:{			SpritePath:  "15_flower.png",
            Title : "Flower",
            Position :cc.p(996, 697.5),
        },
        keyholder:{			SpritePath:  "15_keyholder.png",
            Title : "Keyholder",
            Position :cc.p(121, 152),
        },
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};